<h4>History</h4>

<h5><b>Important Milestones</b></h5>
<div class="w-100">
    
      <div class="w-100">
        <table class="table table-striped table-bordered">
          <tbody>
            <tr *ngFor="let item of   events">
              <td>{{item.year}}</td>
              <td>{{item.events}}</td>
          </tbody>
        </table>
      </div>
    </div>

<h5><b>Image Gallery</b></h5>
<div class="container">
	<div class="row">
		<div class="row">
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title=""
                   data-image="assets/history/1.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                    src="assets/history/1.png"  alt="Another alt text" (click)="imgSrc('assets/history/1.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title=""
                   data-image="assets/history/2.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/2.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/2.png')">
                </a>
            </div>

            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title=""
                   data-image="assets/history/3.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/3.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/3.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Test1"
                   data-image="assets/history/5.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/5.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/5.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                   data-image="assets/history/6.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/6.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/6.png')">
                </a>
            </div>



            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                   data-image="assets/history/7.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/7.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/7.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                   data-image="assets/history/8.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/8.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/8.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                   data-image="assets/history/9.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/9.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/9.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                   data-image="assets/history/10.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/10.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/10.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
                <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                   data-image="assets/history/11.png"
                   data-target="#image-gallery">
                    <img class="img-thumbnail"
                         src="assets/history/11.png"
                         alt="Another alt text" (click)="imgSrc('assets/history/11.png')">
                </a>
            </div>
            <div class="col-lg-3 col-md-4 col-xs-6 thumb m-2">
              <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Im so nice"
                 data-image="assets/history/12.png"
                 data-target="#image-gallery">
                  <img class="img-thumbnail"
                       src="assets/history/12.png"
                       alt="Another alt text"  (click)="imgSrc('assets/history/12.png')">
              </a>
          </div>
        </div>


        <div class="modal fade" id="image-gallery" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="z-index:99999999999">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title" id="image-gallery-title"></h4>
                        <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <img id="image-gallery-image" class="img-responsive col-md-12" src={{src}}>
                    </div>
                
                </div>
            </div>
        </div>
	</div>
</div>



